.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.torrebus-container {
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      color: #333;
      max-width: 400px;
      line-height: 1.4;
     justify-content:center;
     padding: 20px;
    }
    .torrebus-header {
      color: #A71930;
      font-size: 24px;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 20px;
    }
    .torrebus-section {
      margin-bottom: 15px;
    }
    .torrebus-city {
      color: #A71930;
      font-size: 16px;
      text-transform: uppercase;
      margin-bottom: 5px;
      border-bottom: 1px solid #eee;
    }
    .torrebus-list {
      list-style: none;
      padding: 0;
      margin: 0;
    }
    .torrebus-list li {
      margin-bottom: 4px;
      font-size: 14px;
    }
    .torrebus-list strong {
      font-weight: 700;
    }
    .torrebus-address {
      color: #666;
    }@media screen and (max-width: 991px){

texto-abono {
    margin-left: 20px;
    margin-right: 20px;
 }
}.tarifas-imagen-lfr {
  font-family: "Arial", "Helvetica", sans-serif;
  max-width: 900px;
  margin: 0 auto;
 margin-top: 25px;
}

.tarifas-imagen-lfr h2 {
  font-size: 1.6em;
  font-weight: 600;
  margin-bottom: 10px;
}

.bloque-titulo {
  font-size: 1.1em;
  font-weight: 600;
  margin: 20px 0 8px;
  color: #333;
}

.tarifas-tabla {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 10px;
}

.tarifas-tabla td {
  border: 1px solid #e2e2e2;
  padding: 22px;
  vertical-align: middle;
}

.desc {
  background: #fff;
  width: 70%;
}

.precio {
  background: #f3f3f3;
  width: 30%;
  text-align: center;
  font-size: 1.4em;
  font-weight: 600;
  color: #444;
}

.titulo {
  display: block;
  font-size: 0.9em;
  font-weight: 600;
  text-transform: uppercase;
  color: #222;
  margin-bottom: 4px;
}

.texto {
  display: block;
  font-size: 0.85em;
  color: #666;
  line-height: 1.4;
}

.nota {
  font-size: 0.8em;
  color: #666;
  margin-top: 10px;
}
@media screen and (max-width: 991px){

.tarifas-imagen-lfr {
    margin-left: 20px;
    margin-right: 20px;
 }
}.lfr-layout-structure-item-fb6dabd1-84df-67af-4fbc-56195e17a03d {
max-width: 800px !important;
}
